Bleu – Fashion Responsive WooCommerce Theme Download for free

If you are searching Bleu – Fashion Responsive WooCommerce Theme for free download, nulled and updated on 11 April 18 you can download from our website for free. Bleu – Fashion Responsive WooCommerce Theme is one of most popular wordpress templates from Ecommerce category in the last 30 days by our internal search.

Download Bleu – Fashion Responsive WooCommerce Theme for free

Below this text you will find link to download nulled Bleu – Fashion Responsive WooCommerce Theme wordpress theme for free, just click on the link and save on your desktop, unzip and upload on your website. Process is simple. Our wordpress templates are not locked, you will not need pasword to use Bleu – Fashion Responsive WooCommerce Theme WordPress template.

Bleu – Fashion Responsive WooCommerce Theme Nulled [Latest Version]

Instead of paying for $59 to leebrosus and giving 50% of their earnings to Envato. We are giving you for free Bleu – Fashion Responsive WooCommerce Theme working latest version.

About Bleu – Fashion Responsive WooCommerce Theme

Bleu – Fashion Responsive WooCommerce Theme is suitable for fashion and other web shops. We have included multiple layouts for home page, blog page to give you best selections in customization.

General Features

  • Easy Installation and Setup with One click install demo content
  • 4 Different Headers
  • Unlimited Different Footer
  • 6 Homepage Layout
  • Boxed and Stretched Layouts
  • Read More

User comments

TheGoodplace

Hey

Do you know why my sorting inside a category goes to the main shop page?

If I’m in the category “Boost” and i want to change the sorting order. It goes to the main shop page with all the products and sorts there.

I want to see this in my bar product-category/boost/?orderby=rating but it goes to this shop/?orderby=rating.

in the demo version of this theme it works but somehow it doesn’t in my website

Daniel-AT

Hi, first of all, great looking theme!

I have a three prepurchase questions: 1. Is your theme compatible with german market plugin? 2. Do you have a german .po file, maybe from a client? 3. Will there be future updates?

best regards Daniel

leebrosus Author

Hi,

First – We are many thank you for your interested with the theme. Regarding your questions. Please find your answers as bellow:

1. The theme built on the latest Woocommerce version plugin base. So, This theme inherited all Woocommerce featured and complete to compatible with the german market plugin.

2. We built the .pot file in the theme package. So you can edit with the German .po file with a easy way.

3. Of course. We’ll update theme in the future.

We hope it’s useful with you.

Cheers,
Derry

Intell

When will you update your theme so we can get the new version of WPBakery Visual Composer? It’s causing a bunch of problems for me. Thanks

7 other replies

Intell

What?

You are selling a theme that has bugs due to the plugins you say are “included” being outdated.

Why don’t you update your theme so that it works with the latest version of the plugins?

It’s been 2 months at least.

I don’t need support, I need the theme to be made current with the plugin versions.

To get an updated version of this theme I have to pay an additional $41 each 6 months for “support” on top of the $59 already paid for the theme? Really?

You advertise this & you are giving people who buy your theme old – out of date versions – that’s false advertising:

“build various page layouts with minimum effort. Fully Customization design and layout Visual Composer Drag-and-drop page builder bundled (Save $25 ) Revolution Slider included (Save $19)”

I bought the revolution slider, but now can’t use it because I can’t update it because Visual Composer is outdated.

If I bought Visual Composer & updated both plugins – your theme breaks – just ridiculous.

What has happened to ThemeForest that they allow this to go on?

Not 1 other theme author I’ve dealt with in 7 years has such policies – they either keep their themes current or don’t sell it anymore.

No other theme author requires $41 to get the latest version of the theme.

Talk about greed and lack of integrity.

leebrosus Author

Hi,

You aren’t the web developer, right?

We were explained with you about this. We’ll said again here:

1. We designed some theme features that the Visual Composer (VC) version at the time can support them.

2. The latest VC version improved some elements that not neccessary and not suitable with the theme. The inherited this VC version will be the theme conflict and complex.

3. The theme is only best working with the VC version that the theme recommend. Our target is build the theme and make it’ll best working as our design.

Ex: If you bought the iphone 3G some years ago, and you want it must run the latest iOS version. Could you hear about that?

Hope you know that.

Cheers,
Derry

Intell

You are the ONLY theme author that does not update their themes properly.

What a lame excuse to not update the theme without charging people more money.

Why should I pay in under 1 year $100?? Especially when there is NOTHING special about the theme? It’s a 2 – 3 star theme at best.

Then you want me to pay another $41 in 6 months if there is another update? No, I don’t know anyone who would pay $141 in 18 months for a theme as junky as this one – or even the great ones from other authors.

You don’t have many new buyers – I wonder if they see that your theme is not being updated with the new versions of the plugins you claim to be “included”.

Do you not understand that I cannot upgrade my Revolution Slider that I paid for separately because you won’t fix your theme?

You also claim you save buyers $19 on providing Revolution Slider – again false advertising/fraud because that needs updating as well and you haven’t done that either.

Visual Composer has to be updated to the new version first.

No other theme still being sold doesn’t update their theme. You are the only one I have come in contact (unfortunately) with that refuses to do the right thing.

I haven’t even had this theme 1 year yet – you are a lousy, group of rippoff “authors” and everyone who owns this theme should report you to Themeforest.

Fansycat

@intell Don’t waste your time buying the plugin. What you didn’t catch in their reply to you is that their theme is NOT compatible with the new version of either plugin.

Why is Themeforest allowing this garbage to go on? These guys are literally selling you a broken theme!!!!!!!!!!!!!!!!!!!

Just request envato refund you on this theme. These guys are a joke.

1) They are writing a crap theme.

2) They aren’t giving any time on when they will update their theme so it actually works AND they have been dodging updating the theme for 2 or more months.

Evanto used to have good products, but they are allowing anybody to sell anything, even broken themes like this. Very sad.

leebrosus Author

Hi,

As a lot the authors, we built the theme and recommend use the plugins version that best compatible with the theme. Reason is not at all the latest plugins version have the core feature that theme need. There are some plugins feature removed in the latest version during the theme design need them.

Your account never ever purchased and use this item, but why do you leave this bad comments about it. We’ve checked on the system. You’ve changed your account from “Famtastic” to “Fansycat” in 20 minutes ago and go to leave this bad comments. Why?

Kind regards,
Derry

ChilliSource

Hi, please respond to the ticket which I logged on your support center. I can’t move forward with my website project. Thanks.

ChilliSource

Hi, I don’t think I’ll be hearing from you before the weekend as it is already 10PM your time. I can’t afford to wait until Monday (5 days) for feedback. I have requested a refund via Themeforest. Please accept it. Thank you!

baiiyoke

Hello,

I have a problem about “Lee Categories name list” of my site http://baiiyoke.com/panicloset/

About 2 week ago It’s display slide same as demo, But now, First Category not display photo. It’s blank. If slide around 2, It’s blank again.

See Screenshot http://baiiyoke.com/panicloset/wp-content/uploads/2017/04/Screen-Shot-2017-04-28-at-8.30.42-PM.png

Please help me to check Thank Baiiyoke

leebrosus Author

Hi,

As for your question – as this is more technical – could you please open ticket at http://support.leetheme.com

And leave your admin site link, access information there? p/s: Remember switch your reply to the Private status.

We’ll help you as soon as possible.

Kind regards,
Derry

Perthcity

Hi, I am having issues activating the Lee framework.

Getting Parse error: syntax error, unexpected ‘[’ in /home/content/76/11086776/html/wp-content/plugins/lee_framework/shortcodes/lee_products.php on line 51

Do you know why this might be? I have wordpress 4.7.5 and woocommerce 2.6.x Thanks.

Also how do i modify the contact and email text at the top of the page? & I cannot see the sorting inside the shop page? Is this because the lee framework is not activated? & Where can I get the photoshop files of the logo? Thanks.

leebrosus Author

Hi,

As for your question – as this is more technical – could you please open ticket at http://support.leetheme.com

And leave your admin site link, access information there? p/s: Remember switch your reply to the Private status.

We’ll help you as soon as possible.

Kind regards,
John Henry

demigraphic

Ive tried everything to get the demo imported and nothings is working

Running PHP 5.6 and changed the PHP.ini files to the correct values still get

Sorry but your import failed. Most likely, it cannot work with your webhost. You will have to ask your webhost to increase your PHP max_execution_time (or any other webserver timeout to at least 300 secs) and memory_limit (to at least 196M) temporarily.

Is there any chance of an XML files for the import instead?

leebrosus Author

Hi,

As for your question – as this is more technical – could you please open ticket at http://support.leetheme.com

And leave your admin site link, access information there? p/s: Remember switch your reply to the Private status.

We’ll help you as soon as possible.

Kind regards,
John Henry

demigraphic

Hello

Im getting this error on the my account menu in the header

Fatal error: Uncaught Error: Call to undefined function wc_get_account_menu_items() in /home/sites/projectlauncher.co.uk/public_html/babyclothes/wp-content/themes/bleutheme/page-my-account.php:63 Stack trace: #0 /home/sites/projectlauncher.co.uk/public_html/babyclothes/wp-includes/template-loader.php(74): include() #1 /home/sites/projectlauncher.co.uk/public_html/babyclothes/wp-blog-header.php(19): require_once(’/home/sites/pro…’) #2 /home/sites/projectlauncher.co.uk/public_html/babyclothes/index.php(17): require(’/home/sites/pro…’) #3 {main} thrown in /home/sites/projectlauncher.co.uk/public_html/babyclothes/wp-content/themes/bleutheme/page-my-account.php on line 63

In addition to that it happens also with Wishlist

2) The login register page has the form duplicated also.

leebrosus Author

Hi,

As for your question – as this is more technical – could you please open ticket at http://support.leetheme.com

And leave your admin site link, access information there? p/s: Remember switch your reply to the Private status.

We’ll help you as soon as possible.

Kind regards,
John Henry

demigraphic

I cant as I have to renew the support, I don’t think its fair to pay $41.13 to fix something that should already be working. I don’t need 6 months of support.

I bought this theme ages ago but didn’t need it as the client cancelled its only now that its a fit for a current project.

Little_ma

Hi, I have a wordpress 5.1.2.5. version and Visual Composer 4.11.2.1. But i have problems with this plugin. I can’t use it correctly and I can’t uptade the plugin. What is wrong ? Thanks for your answer.

leebrosus Author

Hi,

As for your question – as this is more technical – could you please open ticket at http://support.leetheme.com

And leave your admin site link, access information there? p/s: Remember switch your reply to the Private status.

We’ll help you as soon as possible.

Kind regards,

RocknRolla

will be new updates for woocommerce 3.x ? beacuse i have a lot of errors on my bage the cart and the checkot pages are blockt!

leebrosus Author

Hi,

The theme is best compatible with the 2.6.x. Please go back to this version.

Kind regards,

thehotfix

Is it possible to deactivate the breadcrumbs and use a h1 Title ? And use a Background image of title area?

leebrosus Author

Yes, You can do it!

henriquestefan

Hello! How can i put this text, with CAPS LOCK? https://prnt.sc/jrd07n

thaisdau

Hello! How can i put this text, with CAPS LOCK? https://prnt.sc/jrd07n

thaisdau

Instagram Widget is showing: Instagram has returned invalid data https://prnt.sc/jre4l8

leebrosus Author

Hi,

Could you send again your questions via [email protected]? We will help you.

Cheers,

baiiyoke

Hello, If I buy this theme to create web for my client (one client). The website is ecommerce, sell about dress.

So I should buy Extended License?

Thanks

leebrosus Author

Hello,

Thank for your interested with this theme.
Please refer the Themeforest license as link bellow and you will decine the license that to fit your demand.

Regular License: https://themeforest.net/licenses/terms/regular
Extended License: https://themeforest.net/licenses/terms/extended

We hope this helps!

Kind regards,

baiiyoke

If I want same as your demo, I buy just regular license?

leebrosus Author

Hi,

If your client is the end user who not sell this theme for anyone. You can buy with the Regular License.

We hope you will happy when use this theme.

Kind regards,

giacco

i will buy this theme if You fix reponsive banner slide. i Check theme online Iphone and galaxy S9 but slide dont work.

leebrosus Author

Hi giacoo,

Thank for your interested with this theme.
We have just fixed the Banner Slider, it is using the Revolution Slider, therefore you can edit/custom anything that you want with the easy way.

We hope you will happy when use this theme.

Kind regards,

draxam

how to change product photo if I change colour? This feature is not working in your theme

leebrosus Author

Hi,

Thanks for getting back to us on this and We want to apologise for the delay in our response as We was out for my rest days.

We replied your ticket on the our Support Forum.

Please check it.

Kind regards,

Consti75

Hello

Nearly one year without updates for this BLEU theme! When will you upgrade it to fit with latest WP version and plugins? It’s becoming urgent as I use it for a shop and have many problems. Thanks!

carlosalmada

Due to the numerous updates of wordpress, woocommerce and the internet itself, I need updates to the plug-ins that accompany the theme.

When are you going to make this available?

Leave a Reply